#footer {
    margin-top: 30px;
    background-color: #fff;
    position:relative;
}
@media (max-width: 767px) {
    #footer {
        margin-top: 0; } }
#footer .stay-connected {
    background: #0b377f;
    font-size: 0;
    margin-bottom: 26px; }
@media (max-width: 767px) {
    #footer .stay-connected {
        margin-bottom: 22px; } }
#footer .stay-connected .newsletter {
    display: table-cell;
    padding-bottom: 50px;
    vertical-align: top;
    width: 50%; }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter {
        display: block;
        width: 100%;
        padding: 22px 5% 18px;
        background: #01a1eb url(https://www.top-office.com/skin/frontend/top_office/default/images/homepage/newsletter-hp.png) no-repeat -7px 11px; } }
#footer .stay-connected .newsletter .footer-title {
    margin: 0;
    font-size: 28px;
    font-size: 1.75rem;
    line-height: 1.3;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffd500;
    padding: 30px 0 10px 0; }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter .footer-title {
        color: #fff;
        text-align: right;
        padding: 0;
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 1.3;
        font-family: "GothamMedium", arial, Helvetica, sans-serif;
        text-transform: uppercase; }
    #footer .stay-connected .newsletter .footer-title span {
        display: block;
        font-family: Arial; } }
#footer .stay-connected .newsletter p {
    color: #ffffff;
    margin: 0 0 50px;
    padding: 0;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    font-family: Arial; }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter p:not(.footer-title) {
        display: none; } }
#footer .stay-connected .newsletter form {
    margin-right: 50px;
    position: relative; }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter form {
        margin: 25px auto 0; } }
#footer .stay-connected .newsletter form input[type="text"] {
    background: #ffffff;
    border-radius: 4px;
    border: 0;
    color: #777777;
    display: block;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.3;
    font-style: italic;
    height: 46px;
    outline: 0;
    padding: 0 10px 0 13px;
    vertical-align: top;
    width: 100%; }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter form input[type="text"] {
        border-radius: 0;
        border: solid 1px #aab2bd; } }
#footer .stay-connected .newsletter form input[type="submit"] {
    position: absolute;
    top: 3px;
    right: 3px;
    background: #0b377f;
    border: 0 none;
    height: 40px;
    border-radius: 2px;
    padding: 0 20px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    font-family: Arial;
    color: #fff; }
@media (min-width: 1025px) {
    #footer .stay-connected .newsletter form input[type="submit"]:hover {
        background: #0095da; } }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter form input[type="submit"] {
        background: transparent url(../images/header/ico-cta-mini.png) no-repeat center center;
        font-size: 0;
        padding: 0;
        width: 30px;
        height: 30px;
        border-radius: 0;
        margin: 0 0 0 -15px;
        top: 8px;
        right: 8px; } }
#footer .stay-connected .newsletter div a {
    display: inline-block;
    width: 52px;
    height: 51px;
    background: url(https://www.top-office.com/skin/frontend/top_office/default/images/footer/bg_fb-twt.png) left 0 no-repeat; }
#footer .stay-connected .newsletter div a.fb {
    margin-right: 10px; }
#footer .stay-connected .newsletter div a.twt {
    background-position: right 0; }
#footer .stay-connected .newsletter div a:hover {
    opacity: 0.55;
    filter: alpha(opacity=55); }
@media (max-width: 767px) {
    #footer .stay-connected .newsletter .social-one {
        display: none; } }
#footer .stay-connected .carte {
    background: #0b377f url(https://www.top-office.com/skin/frontend/top_office/default/images/footer/bg_carte-fidelite.png) 0 74px no-repeat;
    border-left: 1px solid #0063ad;
    display: table-cell;
    width: 50%;
    vertical-align: top; }
@media (max-width: 767px) {
    #footer .stay-connected .carte {
        display: block;
        border-left: none;
        width: 100%;
        padding: 16px 6% 22px;
        background: #0b377f url(../images/footer/mobile-fidelite.png) no-repeat calc(100% - 20px) 10px;
        position: relative; } }
#footer .stay-connected .carte .footer-title {
    margin: 0;
    font-size: 28px;
    font-size: 1.75rem;
    line-height: 1.3;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif;
    color: #ffd500;
    padding: 30px 0 10px 40px; }
@media (max-width: 767px) {
    #footer .stay-connected .carte .footer-title {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 1.3;
        font-family: "GothamMedium", arial, Helvetica, sans-serif;
        padding: 0;
        max-width: 60%;
        margin-bottom: 10px;
        text-transform: uppercase; }
    #footer .stay-connected .carte .footer-title span {
        display: block;
        font-family: Arial; } }
#footer .stay-connected .carte p:not('.footer-title') {
    margin: 20px 0 0 245px;
    padding: 0;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    font-family: Arial; }
#footer .stay-connected .carte ul {
    margin: 10px 0 0 260px;
    padding: 0;
    list-style-type: disc; }
#footer .stay-connected .carte ul li {
    color: #ffffff;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    font-family: Arial; }
@media (max-width: 767px) {
    #footer .stay-connected .carte ul {
        margin: 0;
        margin-left: 16px;
        margin-right: 30px;}
    #footer .stay-connected .carte ul li {
        font-size: 13px;
        font-size: 0.8125rem;
        line-height: 1.3; } }
#footer .stay-connected .carte form {
    margin-left: 40px; }
#footer .stay-connected .carte form input[type="text"] {
    width: 340px; }
#footer .stay-connected .procard_subscribe {
    border: 3px solid #ffffff;
    background: #0B377F none repeat scroll 0% 0%;
    display: inline-block;
    height: 46px;
    border-radius: 3px;
    padding: 7px;
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 1.3;
    font-family: Arial;
    color: #FFF;
    width: 198px;
    margin-left: 273px;
    margin-top: 129px;
    text-align: center;
    text-decoration: none; }
@media (min-width: 1025px) {
    #footer .stay-connected .procard_subscribe:hover {
        text-decoration: underline; } }
@media (max-width: 767px) {
    #footer .stay-connected .procard_subscribe {
        width: 29px;
        height: 29px;
        border-radius: 0;
        padding: 0;
        margin-left: 0;
        margin-top: 0;
        position: absolute;
        top: 68px;
        right: 20px;
        border: 0;
        font-size: 0;
        background: transparent url(../images/footer/cta-white.png) no-repeat center; } }
#footer .footer-links .contact {
    width: 100%;
    height: 32px;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3;
    line-height: 32px;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif;
    color: #0b377f; }
@media (max-width: 767px) {
    #footer .footer-links .contact {
        height: auto;
        line-height: normal;
        font-family: "GothamMedium", arial, Helvetica, sans-serif; } }
#footer .footer-links .contact span {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.3; }
@media (max-width: 767px) {
    #footer .footer-links .contact span {
        text-transform: uppercase;
        font-size: 18px;
        font-size: 1.125rem;
        line-height: 1.3; } }
#footer .footer-links .contact ul {
    display: inline-block; }
@media (max-width: 767px) {
    #footer .footer-links .contact ul {
        display: block;
        margin-top: 10px; } }
#footer .footer-links .contact ul li {
    display: inline;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3;
    line-height: 32px;
    padding: 0 20px;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif; }
@media (max-width: 767px) {
    #footer .footer-links .contact ul li {
        padding: 0; } }
#footer .footer-links .contact ul li a {
    display: inline-block;
    height: 32px;
    color: #0b377f;
    text-decoration: none;
    background: url(https://www.top-office.com/skin/frontend/top_office/default/images/footer/bg_footer-contact.png) 0 0 no-repeat;
    padding-left: 45px;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3;
    line-height: 32px;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif; }
@media (max-width: 767px) {
    #footer .footer-links .contact ul li a {
        background: url(../images/footer/sprite-footer-mobile.png) 0 0 no-repeat;
        padding-left: 48px;
        height: 42px;
        font-size: 16px;
        font-size: 1rem;
        line-height: 1.3;
        line-height: 42px;
        font-family: "GothamMedium", arial, Helvetica, sans-serif; } }
#footer .footer-links .contact ul li a.phone {
    padding-right: 20px; }
@media (max-width: 767px) {
    #footer .footer-links .contact ul li a.phone {
        padding-right: 0; } }
#footer .footer-links .contact ul li a.mail {
    background-position: 0 -32px; }
@media (max-width: 767px) {
    #footer .footer-links .contact ul li a.mail {
        background-position: 0 -42px; } }
#footer .footer-links .contact ul li strong {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3;
    line-height: 32px;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif; }
#footer .footer-links .social-two {
    display: none;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3;
    color: #fff;
    background: #0b377f;
    text-transform: uppercase;
    margin-top: 18px; }
#footer .footer-links .social-two:after, #footer .footer-links .social-two:before {
    content: ' ';
    display: table;
    clear: both; }
@media (max-width: 767px) {
    #footer .footer-links .social-two {
        display: block; } }
#footer .footer-links .social-two .footer-title {
    width: 48%;
    float: left;
    padding: 22px 10px;
    text-align: center;
    text-transform: uppercase; }
#footer .footer-links .social-two .footer-title span {
    font-family: "GothamMedium", arial, Helvetica, sans-serif;
    display: block; }
#footer .footer-links .social-two .social {
    width: 52%;
    float: left;
    padding: 20px 0px;
    text-align: center; }
#footer .footer-links .social-two .social a {
    background: transparent url(../images/footer/sprite-social-mobile.png) no-repeat 0 0;
    width: 51px;
    height: 51px;
    display: inline-block; }
#footer .footer-links .social-two .social .twt {
    background-position: -65px 0;
    margin-left: 10px; }
#footer .footer-links .links-listing .ul {
    display: block;
    font-size: 0;
    margin-top: 30px;
    color: #737373; }
@media (max-width: 767px) {
    #footer .footer-links .links-listing .ul {
        margin-top: 0; } }
#footer .footer-links .links-listing .ul .li {
    display: inline-block;
    vertical-align: top;
    width: 25%; }
#footer .footer-links .links-listing .ul .li span {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3;
    line-height: 20px;
    font-family: "GothamRndBold", arial, Helvetica, sans-serif; }
@media (max-width: 767px) {
    #footer .footer-links .links-listing .ul .li span {
        display: none; } }
#footer .footer-links .links-listing .ul .li ul {
    display: block;
    list-style-type: disc;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    line-height: 42px;
    font-family: Arial; }
#footer .footer-links .links-listing .ul .li ul li {
    margin-left: 20px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    line-height: 42px;
    font-family: Arial; }
@media (max-width: 767px) {
    #footer .footer-links .links-listing .ul .li ul li {
        list-style-type: none;
        margin-left: 0;
        border-bottom: solid 1px #aab2bd; } }
#footer .footer-links .links-listing .ul .li ul li a {
    color: #737373;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3;
    line-height: 42px;
    font-family: Arial;
    text-decoration: none; }
@media (min-width: 1025px) {
    #footer .footer-links .links-listing .ul .li ul li a:hover {
        text-decoration: underline; } }
@media (max-width: 767px) {
    #footer .footer-links .links-listing .ul .li ul li a {
        background: #e6e9ee;
        width: 100%;
        height: 100%;
        display: block;
        line-height: 59px;
        padding-left: 16px; } }
@media (max-width: 767px) {
    #footer .footer-links .links-listing .ul .li {
        width: 100%; }
    #footer .footer-links .links-listing .ul .li:nth-child(1) {
        display: none; }
    #footer .footer-links .links-listing .ul .li:nth-child(2) ul li:nth-child(1) {
        display: none; }
    #footer .footer-links .links-listing .ul .li:nth-child(3) ul li:nth-child(1) {
        display: none; }
    #footer .footer-links .links-listing .ul .li:nth-child(3) ul li:nth-child(4) {
        display: none; }
    #footer .footer-links .links-listing .ul .li:nth-child(3) ul li:nth-child(5) {
        display: none; }
    #footer .footer-links .links-listing .ul .li:nth-child(3) ul li:nth-child(7) {
        display: none; }
    #footer .footer-links .links-listing .ul .li:nth-child(4) {
        display: none; } }
#footer .footer-cats {
    color: #0b377f;
    padding-bottom: 30px;
    text-align: center; }
#footer .footer-cats a {
    color: #0b377f;
    font: 14px Arial;
    text-decoration: none; }
#footer .footer-cats a:hover {
    text-decoration: underline; }

.post-footer {
    color: #595a5c;
    text-align: center;
    padding-bottom: 50px;
    background:#fff;
    padding-top:30px;
    zoom:1;
    overflow:auto;
}
@media (max-width: 767px) {
    .post-footer {
        padding: 0 5% 50px; } }
.post-footer p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    font-family: Arial; }
@media (max-width: 767px) {
    .post-footer p {
        text-align: justify;
        font-size: 10px;
        font-size: 0.625rem;
        line-height: 1.3; } }
.post-footer p.left {
    display: inline;
    float: left;
    width: 48%;
    text-align: justify;
    padding-top: 30px; }
@media (max-width: 767px) {
    .post-footer p.left {
        float: none;
        display: block;
        width: 100%;
        padding-top: 20px; } }
.post-footer p.right {
    display: inline;
    float: right;
    width: 48%;
    text-align: justify;
    padding-top: 30px; }
@media (max-width: 767px) {
    .post-footer p.right {
        float: none;
        display: block;
        width: 100%;
        padding-top: 20px; } }
.post-footer p a {
    color: #595a5c;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    font-family: Arial; }
@media (max-width: 767px) {
    .post-footer p a {
        font-size: 10px;
        font-size: 0.625rem;
        line-height: 1.3; } }
.post-footer span.blue {
    display: block;
    color: #0b377f;
    padding-bottom: 30px; }
@media (max-width: 767px) {
    .post-footer span.blue {
        text-align: center;
        font-size: 11px;
        font-size: 0.6875rem;
        line-height: 1.3;
        padding-bottom: 20px; } }
.post-footer span.blue a {
    color: #0b377f;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    font-family: Arial; }
@media (max-width: 767px) {
    .post-footer span.blue a {
        font-size: 11px;
        font-size: 0.6875rem;
        line-height: 1.3; } }

#footer .reassurance {
    background-color: #f7f7f7;
    padding: 22px 20px;
    text-align: center; }
@media (max-width: 767px) {
    #footer .reassurance {
        padding: 0;
        text-align: left; } }
#footer .reassurance .item {
    color: #0b377f;
    display: inline-block;
    height: 144px;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    line-height: 14px;
    font-family: "GothamBook", arial, Helvetica, sans-serif;
    margin: 10px 23px;
    padding-top: 77px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    width: 144px; }
@media (max-width: 767px) {
    #footer .reassurance .item {
        width: calc(50% - 1px);
        height: 135px;
        padding: 80px 0 20px;
        border-radius: 0;
        margin: 0;
        float: left; }
    #footer .reassurance .item:nth-child(even) {
        border-right: 0;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        border-left: 1px solid #ffffff; }
    #footer .reassurance .item:nth-child(odd) {
        border-left: 0;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        border-right: 1px solid #ffffff; } }
#footer .reassurance .item strong {
    font-family: "GothamMedium", arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    line-height: 14px; }
#footer .reassurance .item .note {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 34px;
    font-size: 2.125rem;
    line-height: 1.3;
    line-height: 14px;
    font-weight: bold;
    margin-bottom: 10px; }
#footer .reassurance .item .note small {
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 1.3; }
#footer .reassurance .item.store {
    background: transparent url("/skin/frontend/top_office/default/images/footer/reassurance1.png") no-repeat center 8px; }
#footer .reassurance .item.delivery {
    background: transparent url("/skin/frontend/top_office/default/images/footer/reassurance2.png") no-repeat center 18px; }
#footer .reassurance .item.satisfied {
    background: transparent url("/skin/frontend/top_office/default/images/footer/reassurance3.png") no-repeat center 15px; }
#footer .reassurance .item.stores {
    background: transparent url("/skin/frontend/top_office/default/images/footer/reassurance4.png") no-repeat center 13px; }
#footer .reassurance .item.customers {
    background: transparent url("/skin/frontend/top_office/default/images/footer/reassurance5.png") no-repeat center 0px;
    padding-top: 63px; }
#footer .reassurance .item.customers strong {
    display: inline-block;
    width: 90%; }
@media (max-width: 767px) {
    #footer .reassurance .item.customers {
        width: 100%;
        border: 0;
        border-top: 1px solid #fff;
        background: none;
        padding-top: 0;
        padding-bottom: 0;
        height: 127px; }
    #footer .reassurance .item.customers .note {
        width: 50%;
        float: left;
        margin-top: 10px;
        padding-top: 80px;
        background: transparent url("/skin/frontend/top_office/default/images/footer/reassurance5.png") no-repeat center 15px; }
    #footer .reassurance .item.customers strong {
        width: 50%;
        float: left;
        padding-top: 53px;
        line-height: 1.3; } }
